Sun Dec 8 2019 02:29:28 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
48808 Apache h mod_auth bugs NEW --- mod_authz_owner support for POSIX access control lists 2014-09-29
One bug found.

as

File a new bug in the "mod_authz_owner" component of the "Apache httpd-2" product